Bug 73583 - installer text improper English grammar
installer text improper English grammar
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Eido Inoue
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 07:54 EDT by Roger Frank
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-20 16:29:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roger Frank 2002-09-06 07:54:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020815

Description of problem:
during the install of null (there was no null choice on the version) 
I noticed that a package gave its description as it was installed as
"The development file for applications which use curses."
The word "which" should be "that" ("which" should only be after a comma and
would not apply here.).  Small problem but it's what your users see.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install null
2. watch the screen's messages
3. wonder if this is why you went to college.

Additional info:

This is my first bug report.  Maybe it's too unimportant.
Comment 1 Michael Fulbright 2002-09-17 15:46:36 EDT
This is a distro packaging issue.
Comment 2 Eido Inoue 2003-01-20 16:29:14 EST
fixed in 5.3

Note You need to log in before you can comment on or make changes to this bug.